/* CSS Document */

button { 
	cursor: pointer;
}

main {
	background-color: black;
	width: 100%;
	overflow-x: hidden;
	position: relative;
}

main.back {
	max-height: 100vh;
	overflow: hidden;
}

header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

header.toph {
	background-color: transparent;
}
header.quienessomosh {
	background-color: rgba(255,255,255,0.8);
}
header.quehacemosh {
	background-color: rgba(181,226,255,0.8);
}
header.quehicimosh {
	background-color: rgba(46,16,89,0.8);
}
header.contactoh {
	background-color: rgba(51,51,51,1);
}

header h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	padding: 20px;
	margin: 0;
}

header h1 strong {
	font-weight: 700;
}

header.toph h1,
header.quehicimosh h1,
header.contactoh h1 {
	color: rgba(255,255,255,0.5);
}
header.quienessomosh h1,
header.quehacemosh h1 {
	color: rgba(18,10,50,0.7);
}

header nav {
	padding: 0 20px 0 10px;
	margin: 0;
	position: relative;
}

header nav button {
	border: none;
	border-radius: 5px 5px 0 0 ;
	padding: 10px;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	width: 38px;
	height: 38px;
	cursor: pointer;
}

header.contactoh nav button,
header.toph nav button,
header.quehicimosh nav button{
	color: rgba(255,255,255,0.5);
	background-color: transparent;
}
header.quienessomosh nav button,
header.quehacemosh nav button {
	color: rgba(18,10,50,0.7);
	background-color: transparent;
}

header.contactoh nav button:focus,
header.contactoh nav button:active,
header.contactoh nav button:hover,
header.toph nav button:focus,
header.toph nav button:active,
header.toph nav button:hover,
header.quehicimosh nav button:focus,
header.quehicimosh nav button:active,
header.quehicimosh nav button:hover {
	color: rgba(255,255,255,1);
	background-color: transparent;
}
header.quienessomosh nav button:focus,
header.quienessomosh nav button:active,
header.quienessomosh nav button:hover,
header.quehacemosh nav button:focus,
header.quehacemosh nav button:active,
header.quehacemosh nav button:hover  {
	color: rgba(18,10,50,1);
	background-color: transparent;
}

header.contactoh nav.activo button,
header.contactoh nav.activo button:focus,
header.contactoh nav.activo button:active,
header.contactoh nav.activo button:hover,
header.toph nav.activo button,
header.toph nav.activo button:focus,
header.toph nav.activo button:active,
header.toph nav.activo button:hover,
header.quehicimosh nav.activo button,
header.quehicimosh nav.activo button:focus,
header.quehicimosh nav.activo button:active,
header.quehicimosh nav.activo button:hover {
	color: rgba(18,10,50,1);
	background-color: rgba(255,255,255,0.8);
}
header.quienessomosh nav.activo button,
header.quienessomosh nav.activo button:focus,
header.quienessomosh nav.activo button:active,
header.quienessomosh nav.activo button:hover,
header.quehacemosh nav.activo button,
header.quehacemosh nav.activo button:focus,
header.quehacemosh nav.activo button:active,
header.quehacemosh nav.activo button:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(18,10,50,0.8);
}


header nav button .menuoculto {
	display: inline-block !important;
}

header nav button .menuvisible {
	display: none !important;
}

header nav.activo button .menuoculto {
	display: none !important;
}

header nav.activo button .menuvisible {
	display: inline-block !important;
}

header nav ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 10px;
	width: calc(100vw - 40px);
	position: absolute;
	top: 38px;
	right: 20px;
	border-radius: 5px 0 5px 5px;
	justify-content: space-around;
	align-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}

header nav.activo ul {
	display: flex;
}

header.contactoh nav ul,
header.toph nav ul,
header.quehicimosh nav ul{
	background-color: rgba(255,255,255,0.8);
}
header.quienessomosh nav ul,
header.quehacemosh nav ul {
	background-color: rgba(18,10,50,0.8);
}

header nav ul li {
	width: 100%;
}

header nav ul li.icono {
	padding-top: 10px;
}

header nav ul li.icono.x1 {
	width: auto;
}
header nav ul li.icono.x2 {
	width: 50%;
}
header nav ul li.icono.x3 {
	width: 33%;
}
header nav ul li.icono.x4 {
	width: 25%;
}
header nav ul li.icono.x5 {
	width: 20%;
}

.contactoh .separador-top,
.toph .separador-top,
.quehicimosh .separador-top {
	border-top: solid 1px rgba(18,10,50,1);
}

.contactoh .separador-bot,
.toph .separador-bot,
.quehicimosh .separador-bot {
	border-bottom: solid 1px rgba(18,10,50,1);
}

.quienessomosh .separador-top,
.quehacemosh .separador-top {
	border-top: solid 1px rgba(255,255,255,1);;
}

.quienessomosh .separador-bot,
.quehacemosh .separador-bot {
	border-bottom: solid 1px rgba(255,255,255,1);;
}


header nav ul li a {
	display: block;
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: 600;
	text-decoration: none;
	border-radius: 2px;
}
header nav ul li.icono a {
	text-align: center;
}

header.contactoh nav ul li a,
header.toph nav ul li a,
header.quehicimosh nav ul li a {
	color: rgba(18,10,50,1);
	background-color: transparent;
}
header.quienessomosh nav ul li a,
header.quehacemosh nav ul li a{
	color: rgba(255,255,255,1);
	background-color: transparent;
}

header.contactoh nav ul li a:hover,
header.contactoh nav ul li a:active,
header.contactoh nav ul li a:focus,
header.toph nav ul li a:hover,
header.toph nav ul li a:active,
header.toph nav ul li a:focus,
header.quehicimosh nav ul li a:hover,
header.quehicimosh nav ul li a:active,
header.quehicimosh nav ul li a:focus {
	color: rgba(18,10,50,1);
	background-color: rgba(255,255,255,1);
}
header.quienessomosh nav ul li a:hover,
header.quienessomosh nav ul li a:active,
header.quienessomosh nav ul li a:focus,
header.quehacemosh nav ul li a:hover,
header.quehacemosh nav ul li a:active,
header.quehacemosh nav ul li a:focus {
	color: rgba(255,255,255,1);
	background-color: rgba(18,10,50,1);
}

span.hidden {
	display: none;
}

section {
	width: 100%;
	min-height: 100vh;
	position: relative;
	padding: 100px 0;
}

section .content {
	width: 100%;
	padding: 50px 0;
}


.top {
	overflow: hidden;
}

.top .bgvideo {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 1;
}

.top .content {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: center;
	z-index: 2
}

.top .content .isologotipo {
    width: 100%;
    padding: 0 80px 20px;
}

.top .content .isologotipo img {
	width: 100%;
	max-width: 200px;
	height: auto;
}

.top .content p {
	color: white;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	padding: 0 80px 20px;
}

.top .content p strong {
	font-weight: 700;
}

.top .content p:last-of-type {
	padding-bottom: 40px;
}

.top .content .btn-next {
	background-color: transparent;
	color: white;
	border: solid 2px white;
	border-radius: 5px;
	padding: 10px;
	font-size: 18px;
	line-height: 18px;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
}

.top .content .btn-next:active,
.top .content .btn-next:focus,
.top .content .btn-next:hover {
	background-color: white;
	color: black;
}

.quienessomos {
	display: flex;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	flex-direction: column;
	background-color: white;
	padding: 0;
}

.quienessomos .desk {
	width: 100%;
	height: 40vh;
	background-image: url("../assets/cabecera-quienes.png");
	background-position: center bottom;
	background-repeat: no-repeat;
}

.quienessomos .content h2 {
	padding: 20px 20px 40px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 36px;
	line-height: 36px;
	color: #211820;
	width: 100%;
	max-width: 960px;
}

.quienessomos .content h2 strong {
	font-weight: 700;
	color: #f07d00;
}

.quienessomos .content h3 {
	padding: 40px 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #211820;
	width: 100%;
	max-width: 960px;
}

.quienessomos .content h3 strong {
	font-weight: 700;
	color: #f07d00;
}

.quienessomos .content p {
	color: #211820;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: 400;
	padding: 0 20px 20px;
}

.quienessomos .content p strong {
	font-weight: 700;
}

.lista-quienes {
	margin: 0;
	padding: 20px;
	list-style: none;
	display: flex;
	justify-content: center;
	align-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}

.item-quienes {
	padding: 10px;
	width: 90%;
}

.item-quienes img {
	width: 100%;
	height: auto;
}

.item-quienes h4 {
	padding: 20px 0 5px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	color: #f07d00;
	text-align: center;
}


.item-quienes .texto-quienes {
	color: #211820;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: 400;
	padding: 0 0 5px;
	text-align: center;
}

.quehacemos {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	flex-direction: column;
	background-color: #c2e1fe;
	padding: 0;
	background-image: url("../assets/bg-quehacemos.png");
	background-position: center;
	background-size: cover;
}

.quehacemos .content h2 {
	padding: 40px 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 36px;
	line-height: 36px;
	color: #211820;
	width: 100%;
	max-width: 960px;
}

.quehacemos .content h2 strong {
	font-weight: 700;
	color: #eb600a;
}

.quehacemos .content ul {
	padding: 0 20px 20px;
	list-style: none;
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
}

.quehacemos .content ul li {
	width: 100%;
	padding: 20px;
	margin: 0 0 20px;
	background-color: white;
	border-radius: 10px;
}

.quehacemos .content ul li h3 {
	padding: 10px 0 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #eb600a;
	margin-left: 35%;
}

.quehacemos .content ul li h3 strong {
	font-weight: 700;
}

.quehacemos .content ul li p {
	color: #211820;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: 400;
	padding: 0 0 10px;
	margin-left: 35%;
}

.quehacemos .content ul li p strong {
	font-weight: 700;
}

.quehacemos .content ul li figure {
    float: left;
    width: 35%;
    padding: 0;
    text-align: left;
}

.quehacemos .content ul li figure img {
	width: 100%;
	height: auto;
}

.quehicimos {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	flex-direction: column;
	background-color: #2e1059;
	padding: 0;
	background-image: url("../assets/bg-quehicimos.png");
	background-position: center;
	background-size: cover;
}

.quehicimos .content h2 {
	padding: 0 40px 40px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 36px;
	line-height: 36px;
	color: #ffffff;
	width: 100%;
	max-width: 960px;
}

.quehicimos .content h2 strong {
	font-weight: 700;
	color: #f07d00;
}

.quehicimos .content h3 {
	padding: 0 20px 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #ffffff;
	width: 100%;
	max-width: 960px;
}

.quehicimos .content h3 strong {
	font-weight: 700;
	color: #f07d00;
}

/*
.quehicimos .content .slide {
	position: relative;
	padding: 0;
	width: 100%;
	max-width: 960px;
}

.quehicimos .content .slide .slide-container {
	width: auto;
	height: 300px;
	overflow: hidden;
	overflow-x: scroll;
	margin-left: 40px;
	margin-right: 40px;
}

.quehicimos .content .slide .slide-container::-webkit-scrollbar-track {
	background-color: #270e4c;
	border-radius: 5px;
}

.quehicimos .content .slide .slide-container::-webkit-scrollbar {
	height: 30px;
	background-color: #270e4c;
	border-radius: 5px;
}

.quehicimos .content .slide .slide-container::-webkit-scrollbar-thumb {
	background-color: #f07d00;
	border-radius: 5px;
}

.quehicimos .content ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	align-content: flex-start;
	width: 100%;
	flex-wrap: wrap;
}

.quehicimos .content ul li {
	position: relative;
	width: 280px;
	border: solid 5px white;
	border-radius: 5px;
	margin-bottom: 30px;
	background-color: white;
	height: auto;
	aspect-ratio: 4 / 3;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: visible;
}

.quehicimos .content ul li div {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: flex-start;
	opacity: 0;
	overflow: hidden;
}

.quehicimos .content ul li div h4 {
	padding: 0 10px 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	color: #2e1059;
}

.quehicimos .content ul li div h5 {
	padding: 0 10px 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 12px;
	line-height: 16px;
	color: #2e1059;
}

.quehicimos .content ul li div h6 {
	padding: 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #211820;

}

.quehicimos .content ul li div h6 strong {
	font-weight: 600;
}

.quehicimos .content ul li:hover div {
	animation: slideUp 0.5s ease-out;
	opacity: 1;
}

.quehicimos .content ul li .yeartag {
	position: absolute;
	left: 0;
	right: 0;
	top: calc(100% + 20px);
	height: auto;
	margin: 0;
	padding: 0
}

.yeartag span {
	display: block;
	width: 20px;
    height: 20px;
	background-color: #f07d00; 
    clip-path: polygon(0 0, 0 100%, 100% 100%);
}

.yeartag strong {
	display: block;
	width: 80px;
	height: auto;
	padding: 5px 0;
	margin-top: -1px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 12px;
	line-height: 12px;
	color: #ffffff;
	border-radius: 0 5px 5px 5px;
	background-color: #f07d00; 
}
*/

.listadotrabajos {
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}

.listadotrabajos .itemtrabajo {
	display: block;
	width: 90%;
	padding: 5px;
}

.listadotrabajos .itemtrabajo.oculto {
	display: none;
}

.listadotrabajos .itemtrabajo button {
	display: block;
	width: 100%;
	aspect-ratio: 4/3;
	border-radius: 5px;
	border: solid 5px #FFFFFF;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 11px;
}

.listadotrabajos .itemtrabajo button .hover {
	display: none;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	aspect-ratio: 4/3;
	color: #FFFFFF;
	padding: 25% 0 0;
}

.listadotrabajos .itemtrabajo button:hover .hover,
.listadotrabajos .itemtrabajo button:focus .hover,
.listadotrabajos .itemtrabajo button:active .hover {
	display: block;
}

.controlestrabajos {
	padding: 20px 20px 0;
	text-align: center;
}

.controlestrabajos .btnver {
	display: inline-block;
	border: none;
	border-radius: 5px;
	background-color: #f07d00;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	padding: 10px 20px;
}

.controlestrabajos .btnver.ocultar {
	display: none;
}

.titulodesc {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
}
.textodesc {
	padding: 0 0 20px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.textodesc strong {
	font-weight: bold;
}
.textodesc em {
	font-style: italic;
}
.textoorange {
	padding: 0 0 20px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	color: #f07d00 !important;
	font-size: 18px !important;
}

li.turul { 
	background-image: url("../uploads/turul/turul-srl_portada.jpg");
}
li.curso-fotografia { 
	background-image: url("../uploads/curso-fotografia/1er-curso-de-fotografia-cientifica_portada.jpg");
}
li.urbanrealty-v1 { 
	background-image: url("../uploads/urbanrealty-v1/urban-realty_portada.jpg");
	background-position: center top !important;
}
li.darmerie { 
	background-image: url("../uploads/darmerie/darmerie_portada.jpg");
}
li.francisco-nicosia { 
	background-image: url("../uploads/francisco-nicosia/francisconicosia-com-ar_portada.jpg");
}
li.obrarte { 
	background-image: url("../uploads/obrarte/obrarte_portada.jpg");
}
li.nestradunol { 
	background-image: url("../uploads/nestradunol/nestradunol_presentacion.jpg");
}
li.eliaseguros { 
	background-image: url("../uploads/eliaseguros/elia-y-asociados_portada.jpg");
}
li.escuelafutbol { 
	background-image: url("../uploads/escuelafutbol/escuela-de-futbol-juvenil_portada.jpg"); 
}

.contacto {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	flex-direction: column;
	background-color: #333333;
	padding: 0;
	background-image: url("../assets/bg-contacto.png");
	background-position: center;
	background-size: cover;
}

.contacto .content {
	width: 100%;
	max-width: 560px;
}

.contacto .content h2 {
	padding: 40px 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 36px;
	line-height: 36px;
	color: #ffffff;
}

.contacto .content h2 strong {
	font-weight: 700;
	color: #f07d00;
}

.contacto .content p {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: 400;
	padding: 0 0 20px;
}

.contacto .content form {
	padding: 0 20px;
}

.contacto .content .control {
	display: block;
	padding: 0 0 10px;
}

.contacto .content .controlcaptcha {
	display: block;
	padding: 0 0 10px;
}

.contacto .content .control label {
	display: block;
	width: 100%;
	padding: 5px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
}

.contacto .content .control input,
.contacto .content .control textarea {
	display: block;
	width: 100%;
	padding: 5px;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	border: none;
	border-radius: 5px;
}

.contacto .content .control textarea {
	height: 100px;	
}

.contacto .content nav {
	display: flex;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
}

.contacto .content nav button {
	display: block;
	width: 100%;
	padding: 20px;
	color: #ffffff;
	background-color: #f07d00;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: 700;
	border: none;
	border-radius: 5px;
}

.contacto .mensaje button {
	display: block;
	width: 100%;
	padding: 10px;
	color: #ffffff;
	background-color: #f07d00;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: 700;
	border: none;
	border-radius: 5px;
}

.contacto .mensaje a {
	color: #f07d00;
	font-weight: 700;
	text-decoration: none;
}

.btn {
	display: inline-block;
	padding: 10px;
	border-radius: 5px;
	border: none;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
}

.btn-block {
	display: block;
	margin-top: 10px;
	text-align: center;
}

.btn-zc1 {
	color: #ffffff;
	background-color: #f07d00;
}

footer {
	padding: 20px;
	background-color: #000000;
	display: block;
}

footer div {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	color: rgba(255,255,255,0.7);
	padding-bottom: 20px;
	text-align: center;
}

footer div span {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

footer div span strong {
	font-weight: 700;
}

footer div a {
	display: inline-block;
	padding: 5px 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	color: rgba(255,255,255,0.7);
	text-decoration: none;
}

footer div a:hover,
footer div a:active,
footer div a:focus {
	color: rgba(255,255,255,1);
}

@media only screen and (min-width: 992px) {

	main {
		background-color: black;
		width: auto;
		overflow-x: auto;
	}
	
	header nav ul {
		width: 15vw;
	}

	section .content {
		width: 960px;
	}

	.top .content .isologotipo {
		width: 340px;
		padding: 0 20px 80px;
	}

	.top .content .isologotipo img {
		max-width: 300px;
	}
	
	.top .content p {
		width: 480px;
		padding: 0 0 10px;
		text-align: center;
	}
		
	.quienessomos .content h2,
	.quienessomos .content h3 {
		padding-left: 80px;
		padding-right: 80px;
	}
	
	.quienessomos .content p {
		padding: 0 80px 20px;
		font-size: 16px;
	}
	
	.lista-quienes {
		padding: 20px 80px;
		justify-content: space-between;
		align-content: flex-start;
		align-items: flex-start;
		flex-wrap: nowrap;
	}

	.item-quienes {
		padding: 0;
		width: 22%;
	}
	
	.quehacemos .content h2 {
		padding-left: 80px;
		padding-right: 80px;
	}

	.quehacemos .content ul {
		padding: 50px 80px 20px;
	}
	
	.quehacemos .content ul li {
		width: 30%;
		margin: 0;
	}
	
	.quehacemos .content ul li h3 {
		margin-left: auto;
	}

	.quehacemos .content ul li p {
		margin-left: auto;
	}

	
	.quehacemos .content ul li figure {
		width: 100%;
		margin: -90px 0 0;
		text-align: center;
	}
	
	.quehacemos .content ul li figure img {
		width: 70%;
		height: auto;
	}
		
	.quehicimos .content h2 {
		padding: 40px 80px;
	}
	
	.quehicimos .content h3 {
		padding: 0 80px 20px;
	}
	
	.quehicimos .content .slide .slide-container::-webkit-scrollbar {
		height: 10px;
	}
	
	.listadotrabajos .itemtrabajo {
		width: 25%;
	}
	
	.controlestrabajos {
		padding: 20px 80px 0;
		text-align: right;
	}
	
	.contacto .content .control {
		display: flex;
		justify-content: space-between;
		align-content: flex-start;
		align-items: flex-start;
		padding: 0 0 10px;
	}

	.contacto .content .controlcaptcha {
		padding: 0 0 10px 32%;
	}
	
	.contacto .content .control label {
		width: 30%;
		padding: 5px 5px 5px 0;
	}
	
	.contacto .content .control input,
	.contacto .content .control textarea {
		width: 68%;
	}
	
	.contacto .content nav button {
		width: 68%;
	}
	
	.contacto .mensaje {
		padding-left: 140px;
		padding-right: 140px;
	}

	footer {
		display: flex;
		justify-content: space-between;
		align-content: flex-start;
		align-items: flex-start;
	}

	footer div {
		width: 33%;
		text-align: left;
		padding-bottom: 0;
	}

	footer div.center {
		text-align: center;
	}

	footer div.right {
		text-align: right;
	}

}

@keyframes slideUp {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
